phpMyAdmin Tracking Page HTML Injection Vulnerability

Bugtraq ID: 47945
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 22 2011 12:00AM
Updated: May 07 2015 05:14PM
Credit: dave b
Vulnerable: Typo3 phpMyAdmin 4.10.3
Typo3 phpMyAdmin 4.9
Typo3 phpMyAdmin 4.8.1
Typo3 phpMyAdmin 4.5
phpMyAdmin phpMyAdmin 3.3.8
phpMyAdmin phpMyAdmin 3.3.7
phpMyAdmin phpMyAdmin 3.3.6
phpMyAdmin phpMyAdmin 3.3.5
phpMyAdmin phpMyAdmin 3.3.3 0
phpMyAdmin phpMyAdmin 3.4.0
phpMyAdmin phpMyAdmin 3.3.9.2
phpMyAdmin phpMyAdmin 3.3.8.1
phpMyAdmin phpMyAdmin 3.3.6
phpMyAdmin phpMyAdmin 3.3.5.1
phpMyAdmin phpMyAdmin 3.3.5.0
phpMyAdmin phpMyAdmin 3.3.4.0
phpMyAdmin phpMyAdmin 3.3.2.0
phpMyAdmin phpMyAdmin 3.3.1.0
Not Vulnerable: Typo3 phpMyAdmin 4.11
phpMyAdmin phpMyAdmin 3.4.1
phpMyAdmin phpMyAdmin 3.3.10.1


 

Privacy Statement
Copyright 2010, SecurityFocus